<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>11.title</key>
	<string>Steuerpult</string>
	<key>112.title</key>
	<string>Text wird geladen...</string>
	<key>130.label</key>
	<string>Darstellung</string>
	<key>132.label</key>
	<string>Tab</string>
	<key>137.title</key>
	<string>Szenentitel</string>
	<key>138.title</key>
	<string>Allgemeiner Text</string>
	<key>139.title</key>
	<string>Maßnahme</string>
	<key>140.title</key>
	<string>Zeichen</string>
	<key>141.title</key>
	<string>Vermerk</string>
	<key>142.title</key>
	<string>Dialog</string>
	<key>143.title</key>
	<string>Übergang</string>
	<key>144.title</key>
	<string>Aufnahme</string>
	<key>145.title</key>
	<string>Allgemeiner Text (zentriert)</string>
	<key>300558.title</key>
	<string>Textskala</string>
	<key>300560.title</key>
	<string>Stichwörter</string>
	<key>300562.title</key>
	<string>Papierposition</string>
	<key>300563.title</key>
	<string>Papierbreite</string>
	<key>300566.title</key>
	<string>Hintergrund ausblenden</string>
	<key>300570.title</key>
	<string>Inspektor</string>
	<key>300573.title</key>
	<string>[Tab] Szenenüberschrift, [Enter] Aktion</string>
	<key>300574.title</key>
	<string>Drehbuchelemente</string>
	<key>300575.title</key>
	<string>Wörter: 0   Zeichen:0</string>
	<key>300580.title</key>
	<string>Bitte warten ...</string>
	<key>300593.ibExternalAccessibilityDescription</key>
	<string>Wählen Sie, welche Begleitinformationen oder Metadaten dargestellt werden sollen.</string>
	<key>300596.title</key>
	<string>Kurzfassung</string>
	<key>300610.title</key>
	<string>Kein Etikett</string>
	<key>300619.title</key>
	<string>Kein Status</string>
	<key>300622.title</key>
	<string>Stichwörter</string>
	<key>300623.title</key>
	<string>Lesezeichen</string>
	<key>300624.title</key>
	<string>Kommentare &amp; Fußnoten</string>
	<key>300625.title</key>
	<string>Projektlesezeichen</string>
	<key>300626.title</key>
	<string>Bild</string>
	<key>300630.label</key>
	<string>Notizen</string>
	<key>300631.label</key>
	<string>Kommentare</string>
	<key>300632.label</key>
	<string>Lesezeichen</string>
	<key>300633.label</key>
	<string>Stichwörter</string>
	<key>300634.label</key>
	<string>Bild</string>
	<key>300643.ibExternalAccessibilityDescription</key>
	<string>Stichwort hinzufügen.</string>
	<key>300643.ibShadowedToolTip</key>
	<string>Stichwort hinzufügen.</string>
	<key>300644.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Stichwörter entfernen.</string>
	<key>300644.ibShadowedToolTip</key>
	<string>Ausgewählte Stichwörter entfernen.</string>
	<key>300645.ibExternalAccessibilityDescription</key>
	<string>Sonstige Stichwortoptionen darstellen.</string>
	<key>300649.title</key>
	<string>Menü löschen</string>
	<key>300656.headerCell.title</key>
	<string>Stichwort</string>
	<key>300671.headerCell.title</key>
	<string>Description</string>
	<key>300682.ibExternalAccessibilityDescription</key>
	<string>Ausgewählte Kommentare oder Fußnoten löschen.</string>
	<key>300682.ibShadowedToolTip</key>
	<string>Ausgewählte Kommentare oder Fußnoten löschen.</string>
	<key>300683.ibExternalAccessibilityDescription</key>
	<string>Fußnote hinzufügen.</string>
	<key>300683.ibShadowedToolTip</key>
	<string>Fußnote hinzufügen.</string>
	<key>300684.ibExternalAccessibilityDescription</key>
	<string>Kommentar hinzufügen.</string>
	<key>300684.ibShadowedToolTip</key>
	<string>Kommentar hinzufügen.</string>
	<key>300748.title</key>
	<string>Stichwörter-HUD darstellen</string>
	<key>300749.title</key>
	<string>Stichwort hinzufügen</string>
	<key>300750.title</key>
	<string>Stichwort hinzufügen</string>
	<key>300833.ibExternalAccessibilityDescription</key>
	<string>Zu einem anderen Dokument wechseln, indem eines vom Menü ausgewählt wird.</string>
	<key>300833.ibShadowedToolTip</key>
	<string>Zu einem anderen Dokument wechseln.</string>
	<key>300835.title</key>
	<string>Gehe zu</string>
	<key>300839.title</key>
	<string>Zu Dokumenten wechseln</string>
	<key>300852.label</key>
	<string>CustomMetaData</string>
	<key>300878.title</key>
	<string>Benutzerdefinierte Metadaten</string>
	<key>35.ibExternalAccessibilityDescription</key>
	<string>Textskala ändern.</string>
	<key>35.ibShadowedToolTip</key>
	<string>Textskala ändern.</string>
	<key>4ao-hd-UXD.title</key>
	<string>Titel</string>
	<key>4hy-OV-bEm.ibExternalAccessibilityDescription</key>
	<string>Ausgewähltes Lesezeichen entfernen.</string>
	<key>4hy-OV-bEm.ibShadowedToolTip</key>
	<string>Ausgewähltes Lesezeichen entfernen.</string>
	<key>51.ibExternalAccessibilityDescription</key>
	<string>Stichwortfenster darstellen oder ausblenden.</string>
	<key>51.ibShadowedToolTip</key>
	<string>Stichwortfenster darstellen/ausblenden.</string>
	<key>6By-nT-2gW.title</key>
	<string>Abbrechen</string>
	<key>76.ibExternalAccessibilityDescription</key>
	<string>Hintergrund ausblenden.</string>
	<key>77.ibExternalAccessibilityDescription</key>
	<string>Hintergrund opak machen.</string>
	<key>7FL-3G-WN5.title</key>
	<string>Titel</string>
	<key>7J8-DI-kVZ.title</key>
	<string>Einzoomen auf:</string>
	<key>82.ibExternalAccessibilityDescription</key>
	<string>Inspektorfenster darstellen oder ausblenden.</string>
	<key>82.ibShadowedToolTip</key>
	<string>Inspektorfenster darstellen/ausblenden.</string>
	<key>84.ibExternalAccessibilityDescription</key>
	<string>Kompositionsmodus beenden.</string>
	<key>84.ibShadowedToolTip</key>
	<string>Kompositionsmodus beenden.</string>
	<key>9.title</key>
	<string>Vollbildschirm</string>
	<key>GS5-Ho-WlX.ibShadowedToolTip</key>
	<string>Halten Sie Option gedrückt, um die vertikale Position zu ändern.</string>
	<key>IIM-dh-Cqa.title</key>
	<string>Titel</string>
	<key>IML-eo-IdJ.title</key>
	<string>Zoomen</string>
	<key>MxI-Wj-yMC.ibShadowedToolTip</key>
	<string>Halten Sie Option gedrückt, um die Papierhöhe zu ändern.</string>
	<key>Pc2-tH-WmQ.ibShadowedToolTip</key>
	<string>Halten Sie Option gedrückt, um die Papierhöhe zu ändern.</string>
	<key>UNO-Rl-cBo.title</key>
	<string>Menü löschen</string>
	<key>Vqa-fs-iAw.title</key>
	<string>Sonstige...</string>
	<key>Xtw-RL-FNm.title</key>
	<string>Papierposition</string>
	<key>cnG-rg-DEg.title</key>
	<string>Zoomen</string>
	<key>mWJ-lv-tYy.title</key>
	<string>Titel</string>
	<key>nQb-ou-VLY.ibExternalAccessibilityDescription</key>
	<string>Lesezeichenoptionen darstellen.</string>
	<key>nQb-ou-VLY.ibShadowedToolTip</key>
	<string>Lesezeichenoptionen.</string>
	<key>t1T-eC-pXQ.title</key>
	<string>Papierhöhe</string>
	<key>yNs-wp-Eid.ibShadowedToolTip</key>
	<string>Halten Sie Option gedrückt, um die vertikale Position zu ändern.</string>
	<key>zI1-b7-nAh.title</key>
	<string>Titel</string>
</dict>
</plist>
